ul {
  list-style: none;
}

.greencrypt-menu li::marker {
  color: #7bb552 !important;
}

.greencrypt-list li::marker {
  color: #7bb552 !important;
}

.greencrypt-list li::before, .greencrypt-list li::after, .greencrypt-list li a::before, .greencrypt-list li a::after {
  color: #7bb552 !important;
  border-color: #7bb552 !important;
}

ul li a::before, ul li a::after, ul li::before, ul li::after {
  color: #ffffff !important;
  border-color: #ffffff !important;
}

